@include('core::layout.modules.index',[

    'title'=>__('portfolio::portfolios.index'),
    'items'=>$items,
    'parent'=>'portfolio',
    'model'=>'portfolio',
    'directory'=>'portfolios',
    'collect'=>__('portfolio::portfolios.collect'),
    'singular'=>__('portfolio::portfolios.singular'),
    'create_route'=>['name'=>'portfolios.create'],
    'edit_route'=>['name'=>'portfolios.edit','name_param'=>'portfolio'],
    'destroy_route'=>['name'=>'portfolios.destroy','name_param'=>'portfolio'],
     'search_route'=>true,
      'gallery_route'=>true,
      'question_route'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
     __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],


])
